@charset "utf-8";

/********* PCスタイル ****************************************/
@media screen and (min-width: 1024px) {

/*---- drawer キャンセル -----------------*/
header #sp-navi {display: none;}

/*---- SP署名 キャンセル -----------------*/
footer .inner address {display: none;}


/* -----------------------------------------------------------
		PC基本設定
----------------------------------------------------------- */


body {
	-webkit-text-size-adjust: 100%;
	margin : 0;
	font-size : 1.6rem;
	background : #F5EFEB url('../images/common/body_bg.jpg');
	background-repeat: repeat-x;
	background-attachment : fixed;
	}

a:link {
	color : #1d3994;
	text-decoration: none;
	}

a:visited {
	color : #1d3994;
	text-decoration: none;
	}

a:hover {
	text-decoration: underline;
	color : #ff3300;
	}

a,object {
	overflow: hidden;
	outline: none;
	}

/*----text---------------------*/

p img {
	max-width: 80%;
	float : right;
	margin : 0px 0px 10px 15px;
	text-align : right;
	}

.rimg img {
	float : left;
	margin : 0 10px 10px 0px;
	padding : 0px;
	text-align : left;
	}


/*---- 画像 ----------------------*/

img {

	border: none;
	vertical-align: top;
	marging: 0;
	padding: 0;
	}

.fullsize {
	margin : 5px 0 0 0;
	padding: 0;
	}

.fullsize img {
	max-width : 100%;
	height : auto;
	margin : 0;
	padding: 0;
	}

/*---- フォーム ------------------*/


input ,select {
	vertical-align: top;
	font-family:"ＭＳ Ｐゴシック", arial, helvetica, clean, sans-serif;
	}

/*--- ハイライト ----------------*/

.highlight a:hover *{
	filter: alpha(opacity=70);
	-moz-opacity:0.75;
	opacity:0.75;
	}

/* -----------------------------------------------------------
		基本レイアウト
----------------------------------------------------------- */

/*----contents--------------------*/

/* position: fixed のためのmargin（高さ）調整 */
#contents {
	background : #fff url(../images/common/_contents_bg.gif) repeat-y;
	width : 990px;
	margin : 0px auto 0;
	padding: 116px 0 0;
	border : 0;
	text-align : left;
	}

/*---- メイン左仕様 ----*/

#both-content {
	max-width : 920px;
	margin  : 0 35px 0 35px;
	padding: 0 0 30px 0;
	border : 0;
	} 

/*---- メイン＆サイド ------------*/
/*---- メイン左仕様 ----*/

main {
	width : 690px;
	float : left;
	margin : 0;
	padding : 0;
	border : 0;
}
/*---- メイン左仕様 ----*/
main .inner {
	margin : 0;
	padding: 0;
	border : 0;
	}

aside {
	width : 200px;
	font-size : 1.3rem;
	margin : 0;
	padding : 0;
	border : 0;
	float : right;
}
aside .inner {
	margin : 15px 0 0;
	padding: 0;
}


/* -----------------------------------------------------------
		ヘッダー周辺
----------------------------------------------------------- */

/*----HEADER--------------------*/

.hwrapper {
	width: 100%;
	height: 70px;
	position: fixed;
	top: 0; 
	margin: 0;
	padding: 0;
	z-index: 1;
	border-bottom: 10px solid #AA9E36;
	background-color: #6FB777;
	}

header {
	width : 990px;
	height: 70px;
	margin: 0 auto;
	background: #6FB777 url(../images/pc/common/header.gif) no-repeat;
	position: relative;
	}

header h1 {
	margin: 0;
	padding: 0px 10px 0px 0px;
	text-align: right;
	display:  block;
	color: #000;
	line-height: 22px;
	font-size: 11px;
	font-weight: 100;
	font-style: normal;
	}

header #rogo {
	position: absolute;
	top: 5px;  
	left: 0px;
	}

header #rogo img {
	width: 269px;
	height: 65px;
	}

/* -----------------------------------------------------------
		　　　　ナビゲーション
----------------------------------------------------------- */
/*----GlobalNavi----------------------*/

.gnavi-area {
	width: 100%;
	height: 35px;
	position: fixed;
	top: 80px; 
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #471D19;
	z-index: 1;
	background-image: url(../images/pc/navi/gnavi_bg.png);
	font-family: 'Noto Sans JP Bold', sans-serif;
	font-size: 1.5rem;
	font-weight: 500;
}

.gnavi-area #globalnavi{
	margin: 0 auto;
	padding: 0;
	width: 990px;
	height: 35px;
}

.gnavi-area #globalnavi ul {
	max-width: 100%;
	height: 35px;
	margin: 0;
	padding: 0;

	display: flex;
	display: -webkit-flex;
	display: -ms-flex;

	justify-content: space-between;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	align-items: center;
	}

.gnavi-area #globalnavi ul li {
	flex: 1;
	list-style: none;
	padding: 0px 10px;
	margin: 0;
	border-left: solid 1px #471D19;
	text-align: center;
	}

.gnavi-area #globalnavi ul li:last-child {
	border-right: solid 1px #471D19;
	}

.gnavi-area #globalnavi ul li a {
	display: block;
	padding: 0px 10px;
	text-align: center;
	text-decoration: none;
	color: #444;
	}

.gnavi-area #globalnavi ul li :hover {
	color: #FF3366;
	}

.gnavi-area #globalnavi ul li a i {display: none;}


/* -----------------------------------------------------------
		　top_image
----------------------------------------------------------- */

#top_image {
	width : 990px;
	margin: 0;
}
#top_image img {
	width : 100%;
	height: auto;
	margin: 0px 0 0px;
	border-bottom: 1px solid #ccc;
	vertical-align: top;
}

#top_image .slider-inner .slider img {
	margin: 0px 0 0;
}

/********* topimg内sns *********/

#top_image .sns ul {
	margin: 10px 0px 0 0;
}

#top_image .sns ul li:last-child {
	margin-right:  30px;
}

/* -----------------------------------------------------------
		　パンクズ
----------------------------------------------------------- */

#topicpath {
	max-width : 100%;
	margin: 5px 0 0 0;
	padding : 0px 0px 5px 0px;
	border-bottom: 2px dotted #aaa;
	overflow: hidden;
	font-size : 1.5rem;
}

#topicpath ol, #topicpath ol li {
	clear: both;
	margin : 0;
	padding: 0;
	border : 0;
}

#topicpath li {
	/* liを横並び＆ブレットを消す */
	display: inline;
	list-style-type: none;
}


#topicpath ol li a {
	/* aの背景画像に記号の画像を指定 */
	background-image: url(../images/common/crumb.gif);
	/* 右寄せ＆リピート無し */
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 10px;
}


/* -----------------------------------------------------------
		　introductio
----------------------------------------------------------- */

#introduction {
	max-width: 100%;
	margin: 10px 0 0 0;
	overflow-x: none;
	box-sizing: border-box;
}

#introduction p {
	padding : 0px 0px 10px 0px;
	border-bottom: 2px dotted #aaa;
	}

#introduction img {
	margin: 10px 0 0 0;
}

/*--- introduction 特徴 ---*/
#introduction .cssgrid p {
	margin: 15px 0 0 0;
	padding : 0;
}

/* -----------------------------------------------------------
		　　　メインコンテンツ
----------------------------------------------------------- */

/*---- レイアウトボックスインナー--*/

.rounded-box-inner710 {
	width : 710px;
	margin : 15px 0px 0px 0px;
	border  :0;
	}


.rounded-box-inner350 {
	width : 350px;
	margin : 15px 0px 0px 0px;
	border  :0;
	}

/* ------レイアウトボックス----------- */




/* ------レイアウトボックス内リンクアンダーライン有----------- */

div.rounded-box a:link {
	color : #1d3994;
	text-decoration: underline;
	}


div.rounded-box a:hover {
	color : #ff3300;
	text-decoration: underline;
	}


/*---- 枠内ボックス ----*/

div.rounded-box2 {
	clear: both;
	border: 1px #cccccc solid;  /* 枠線の装飾 */
	background-color: #FFFFCC;  /* 背景色 */
	padding : 0px 15px 10px 15px;
	text-align:left;

	-moz-border-radius: 5px;    /* 旧Firefox */
	-webkit-border-radius: 5px; /* 旧Safari,Chrome */
	border-radius: 5px;         /* CSS3 */

  	position: relative;
	}

div.rounded-box2-outer {
	margin : 10px 0px 5px 0px;
	}

.box-inner-left {
	width : 561px;
	margin : 10px 0 0 0;
	border  :0;
	}


/*---- インナーtxat ---*/

.col-inner-img1 {
	width : 506px;
	}

/*---- リスト ---------------------*/

ul,ol {
	margin : 10px 0 0 0;
	border : 0px;
	padding: 0px;
	}

li {
	margin : 10px 0 0 4.5em;
	border : 0px;
	padding: 0px;
	list-style-type : decimal;
	}

.li_2 {
	margin : 5px 0 0 2em;
	list-style-type : square;
	}

/********* PC 最新情報　*********************************************/

/*--- PC 最新情報 box ---*/
#js-info {
	padding : 6px 10px 5px 10px;
	margin: 10px 5px 0;
	 behavior: url(css/PIE.htc);
}

/*---- 最新情報 移動先位置 補正用 -----*/
#news {
	padding: 0;
	margin: 0;
	border: 0;
}


/********* スタッフ紹介 PCテキストサイズ ********************/

.staff-pc {
	font-size: 1.5rem;
}

/* -----------------------------------------------------------
		　　　　サイドコンテンツ
----------------------------------------------------------- */
/*----SideNavi---------------------*/

aside #sidenavi {
	width : 200px;
	margin : 20px 0px 0px 0px;
	padding: 0;
	border : 0;
	}

aside #sidenavi ul {
	margin : 0px;
	padding: 0px;
	border : 0px;
	list-style:none;
	}

aside #sidenavi .top {
	height : auto;
	margin : 0;
	padding: 0px;
	border : 0px;
	text-decoration: none;
	display:block; 
	}

aside #sidenavi li {
	height : auto;
	margin : 15px 0 0 0;
	padding: 0px;
	border : 0px;
	text-decoration: none;
	display:block; 
	}

/*--- サイドリンクバナー ---------*/

.side-ban {
	margin : 0;
}


.side-ban img {
	width : 200px;
	height : auto;
	margin : 0px 0px 10px 0px;
	vertical-align: top;
}




/*---- QRコード ------------------*/

#qr {
	width : 200px;
	height : 200px;
	margin : 12px 0px 0px 0px;
	padding: 0px;
	border : 0px;
	}

/*---- 管理画面 ------------------*/

.edit {
	font-size : 1.1rem;
	margin : 30px 0px 0px 0px;
	padding : 0px;
	text-align : right;
	}



/*---- カウンター ----------------*/

#counter {
	width : 49px;
	height : 10px;
	margin : 2px 0px 0px 0px;
	}

/* -----------------------------------------------------------
		フッターコンテンツ
----------------------------------------------------------- */

/*--- コピーライト -----*/


footer {
	width: 100%;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	background: #EDD9CB;
	}

footer .inner {
	width: 910px;
	margin: 0px auto;
	padding: 10px 0;
	border: 0;
}

footer .inner #footer-box {
	max-width: 100%;
	border: 0;
	display: -webkit-flexbox;
	display: -ms-flexbox; /* IE10 */
	display: flex;
	-ms-flex-wrap: wrap; /* IE10 */
	flex-wrap: wrap;
}

footer .inner #footer-box > div {
	width: 240px;
	margin: 10px 0 10px 10px;
	border: 0px solid #fff;
	overflow: hidden;
}

footer .inner #footer-box > div:nth-child(1) {
	width: 170px;
	margin-left: 0;
}

/*--- フッターロゴ ----*/
footer .inner #footer-box #footer-rogo {
	margin: 5px 0 0 -5px;
	padding: 0;
	border: 0;
}
footer .inner #footer-box #footer-rogo img {
	width: 150px;
	height: auto;
	margin: 0;
	display: block;
}


/*---- PC署名 -----*/
footer .inner #footer-box #address {
	margin: 10px 0 0;
	padding: 0;
	border: 0;
	color: #481C19;
	pointer-events: none; /*-- 電話リンクOFF --*/
	cursor: default;
	font-size: 1.3rem;
	line-height: 1.3;
}
footer .inner #footer-box #address span {
	color: #481C19;
	font-family: 'Noto Sans JP Bold', sans-serif;
	font-size: 1.6rem;
	font-weight: 700;
}

footer .inner #footer-box address a {color: #481C19;}

/*---- PCナビ -----*/
footer .inner #footer-box nav {
	margin: 0;
	padding: 0;
}

footer .inner #footer-box nav ul,
footer .inner #footer-box nav ul li {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 1.4rem;
	line-height: 1.5;
}
/*---- PCナビ アイコンoff -----*/
footer .inner  #footer-box nav ul li .fa-book {display: none;}


/*---- リンク色 -----*/
footer #footer-box a {color: #000;}


/*---- コピーライト -----*/
footer #footer-box .copy {
	display: block;
	break-before: column;
	margin: 0;
	padding: 25px 0 5px 0;
	font-size: 1.0rem;
	font-weight: 400;
	font-style: normal;
}

footer #footer-box .copy img {
	display: block;
	margin: 5px 0 0 0;
	}
}

